{% extends 'qrmedia/base.html' %}
{% load static %}
{% load i18n %}

{% block head %}
  <link rel="stylesheet" href="{% static 'qrmedia/css/autocomplete.css' %}">
{% endblock head %}

{% block content %}
  <div id="qr-generator" class="bg-light">
    <h1>{% trans "Traffic statistics" %}</h1>
    <p> {% trans "Project:" %} <a href="/stats/{{ project}}"> {{ project }}</a></p>

    <div id="stats-panel-app" class="col-md-12">
      <div v-if="seen">
        <h2>{% verbatim %}{{ panelName }}{% endverbatim %}</h2>
      </div>
    </div>
  </div>
{% endblock content %}

{% block footerjs %}
  <script type="text/javascript" src="{% static 'qrmedia/lib/vue.js' %}"></script>
  <script type="text/javascript" src="{% static 'qrmedia/js/stats.js' %}"></script>
{% endblock footerjs %}